# Translation of purpose_kdeconnect.po to Euskara/Basque (eu).
# Copyright (C) 2018, Free Software Foundation.
# This file is distributed under the same license as the frameworks package.
# KDE euskaratzeko proiektuaren arduraduna <xalba@euskalnet.net>.
#
# Translators:
# Iñigo Salvador Azurmendi <xalba@euskalnet.net>, 2018.
msgid ""
msgstr ""
"Project-Id-Version: purpose_kdeconnect\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2020-08-03 02:07+0200\n"
"PO-Revision-Date: 2018-06-11 23:04+0100\n"
"Last-Translator: Iñigo Salvador Azurmendi <xalba@euskalnet.net>\n"
"Language-Team: Basque <kde-i18n-doc@kde.org>\n"
"Language: eu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 2.0\n"

#: kdeconnectplugin_config.qml:22
#, kde-format
msgid "Choose a device to send to:"
msgstr "Hautatu jomuga gailua:"

#: kdeconnectplugin_config.qml:58
#, kde-format
msgid "No devices found"
msgstr "Ez da gailurik aurkitu"
